form{padding: 25px 0;}
	.field{clear: both; padding-bottom: 8px;}
		label.left{display: block; color: #707070; line-height: 1.6em; width: 150px;}
		.middleColumn, .Actions{display: block;}
			.middleColumn input, .middleColumn textarea, .middleColumn select, .Actions .action{background: #fff; border: 1px solid #ababab; font-family: Georgia, serif; font-size: 1.2em; color: #8da168; width: 250px; padding: 5px;}
			.middleColumn textarea{font-size: 1.2em; font-family: Georgia, serif;}
				.middleColumn input:hover, .middleColumn textarea:hover, .middleColumn select:hover{background: #fff; border: 1px solid #ababab;}
				.middleColumn input:focus, .middleColumn textarea:focus, .middleColumn select:focus{background: #fff; border: 1px solid #ababab;}
			label.required{display: block; font-size: 0.86em; color: #971717; padding: 2px 0;}
		
		.middleColumn .radio, .middleColumn .checkbox{border: 0; width: auto!important;}
		
		.Actions .action{position: relative; width: auto; cursor: pointer;}
			.Actions .action:hover{top: 1px; left: 1px;}